Bug 838987 - Minor webui bug with popular channels section
Minor webui bug with popular channels section
Status: CLOSED DEFERRED
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
541
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
:
Depends On:
Blocks: 462714
  Show dependency treegraph
 
Reported: 2012-07-10 10:53 EDT by Ken Hitchcock
Modified: 2015-05-29 16:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-05-29 16:12:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Hitchcock 2012-07-10 10:53:01 EDT
Description of problem:
When expanding and collapsing popular channel in list below, channel disappears from list.

Version-Release number of selected component (if applicable):
RHEL 6.2, Satellite 5.4.1 (July 2012 ISO downloaded)

How reproducible:
Every time with current installed versions.
 
Steps to Reproduce:
1.Install RHEL 6.2, Satellite 5.4.1 and update to latest version.
2.subscribe system to a channel
3.Open webui and browse to Popular channels, select 1 and click update button.
4.expand and collapse the channel in the list. You will see channel disappears from list.
  
Actual results:
Channel disappears from popular channels list but not completely from Satellite configuration.

Expected results:
Expect channel to remain in list when expanding and collapsing.

Additional info:
Comment 1 Tomas Lestach 2012-07-13 02:52:06 EDT
Ken, please open a support case to get this bug correctly triaged and reviewed.

Note You need to log in before you can comment on or make changes to this bug.